@charset "utf-8";

@import url("/sites/ksa_kr/css/main_m.css");

/*모바일에서 숨기기*/
	/*데스탑용_유틸메뉴*/.unb{display:none;}
	/*데스탑용_언어선택*/.topLanguage{display:none;}
	/*데스탑용_페이지내비게이션*/#masterNavigation{display:none;}

/**[Layout]********************************************************/
	#_wrap {}
	#_wrap #_wrapHeader {background:#FFF;text-align: center;}
	#_wrap #_wrapHeader #_header {height:165px;padding:0px;}
	#_wrap #_wrapHeader #_header.fixHeader {height: 60px}
	#_wrap #_wrapHeader #_header #wrapGnb.fixSubmenu{position:fixed; top: 0; left: 0;}
	#_wrap #_wrapArticle.fixContainer {}
	#_wrap #_wrapArticle #_container {}
	#_wrap #_wrapArticle #_container #_aside {}
	#_wrap #_wrapArticle #_container #_content {}
	#_wrap #_wrapFooter {width:100%;background:#f2f2f2;margin-top:30px;}
	#_wrap #_wrapFooter #_footer {position:relative;padding:25px 0;overflow:hidden;}


/**[메인메뉴BG]********************************************************/
	#wrapGnbBG{display: none;}


/**[헤더]********************************************************/
	#_header .unb {
			display: block;
			position: absolute;
			left: 10px;
			top: 10px;
		}
		#_header .unb ul li a.unb03,
		#_header .unb ul li a.unb04 {
			display: none;
		}
		#mListOpen {
			height: 35px;
			width: 35px;
			text-indent: -5000px;
			background: url("../images/m_btn_menu.png") no-repeat;
			background-size: cover;
		}
	#gnbAllMenuClose{
		display:block;
		position: absolute;
		top: 0;
		left: -50px;
		z-index: 99999;
		font-size: 0;
	}
	#gnbAllMenuClose button{
		background: url("../images/close.gif") center no-repeat #e6e6e6;
		width: 50px;
		height: 50px;
		border: 0;
	}
	/*전체메뉴버튼*/
		#_header .mymenu{position:absolute;left:10px;top:10px;}
		#_header .mymenu a{display:block;height:35px;width:35px;font-size:0px;background:url(../images/m_btn_menu.png) no-repeat;background-size:cover;}
	/*마이메뉴버튼*/
		#_header .sitemap{position:absolute;left:10px;top:10px;display:none;}
		#_header .sitemap a{display:block;height:35px;width:35px;font-size:0px;background:url(../images/m_btn_quick.png) no-repeat;background-size:cover;}
	/*openunb*/
		#_header .openunb{display:none;}
	/*로고*/
		#_logo{padding-top:18px;}
		#_logo img{height:18px;}
	/*검색*/
		#_header .topSearch{position:absolute;left:2%;top:50px;width:96%;}
		@media all and (max-width:639px){
			#_header .topSearch input{color:#888888;border:1px solid #e1e1e1;height:37px;width:84.5%;padding:0 5px;float:left;}
			#_header .topSearch a{display:block;width:39px;height:39px;background:url(../images/topBTNSearch.png) no-repeat;background-size:cover;font-size:0px;float:right;}
		}
		@media all and (min-width:640px) and (max-width:767px){
			#_header .topSearch input{color:#888888;border:1px solid #e1e1e1;height:37px;width:91.5%;padding:0 5px;float:left;}
			#_header .topSearch a{display:block;width:39px;height:39px;background:url(../images/topBTNSearch.png) no-repeat;background-size:cover;font-size:0px;float:right;}
		}
	/*언어*/
		#_header .mtopLanguage{position:absolute;right:10px;top:10px;}
		#_header .mtopLanguage ul{overflow:hidden;}
		#_header .mtopLanguage ul li{float:left;}
		#_header .mtopLanguage ul li a{display:block;height:35px;width:35px;font-size:0px;}
		#_header .mtopLanguage ul li a.eng{background:url(../images/m_btn_eng.png) no-repeat;background-size:cover;}
		#_header .mtopLanguage ul li a.chn{background:url(../images/m_btn_chn.png) no-repeat;background-size:cover;margin-left:7px;}

	/**[메인메뉴열기/닫기]**/
		#_header #mMenu{display:none;}
		#_header #mMenu .mMenuButton{}
		#_header #mMenu #mMenuOpen{}
		#_header #mMenu #mMenuClose{}	
		/**[메인메뉴]********************************************************/
		#_header #wrapGnb{position:absolute;top:105px;z-index:110;width: 100%; height: 60px; overflow: hidden; background:#00b6a8;}
		#_header #menuUItop a{color:#FFF;}
		#_header #menuUItop .div_1{
			/*width: 505px;*/
			height: 100%;
			position: relative;
		  display: inline-block;
		  *zoom: 1;
		  _display: inline;
		}
		#_header #menuUItop ul.ul_1{
			overflow:hidden;
			position: relative;
			height: 60px;
		}
		#_header #menuUItop ul.ul_1 li.li_1{float:left;text-align:center;font-weight:600;font-size:15px;}
		#_header #menuUItop ul.ul_1 li.li_1 a.a_1{float:left;color:#FFF;height:60px;padding:0 10px; line-height: 60px;}
		#_header #menuUItop ul.ul_1 li.li_1 a.a_1._active, 
		#_header #menuUItop ul.ul_1 li.li_1 a.a_1:hover{color:#00b6a8;}

		#_header #menuUItop ul.ul_1 li:nth-child(1) a.a_1:hover,
		#_header #menuUItop ul.ul_1 li:nth-child(1) a.a_1._active{background:#FFF}
		#_header #menuUItop ul.ul_1 li:nth-child(2) a.a_1:hover,
		#_header #menuUItop ul.ul_1 li:nth-child(2) a.a_1._active{background:#FFF}
		#_header #menuUItop ul.ul_1 li:nth-child(3) a.a_1:hover,
		#_header #menuUItop ul.ul_1 li:nth-child(3) a.a_1._active{background:#FFF}
		#_header #menuUItop ul.ul_1 li:nth-child(4) a.a_1:hover,
		#_header #menuUItop ul.ul_1 li:nth-child(4) a.a_1._active{background:#FFF}
		#_header #menuUItop ul.ul_1 li:nth-child(5) a.a_1:hover,
		#_header #menuUItop ul.ul_1 li:nth-child(5) a.a_1._active{background:#FFF}
		#_header #menuUItop ul.ul_1 li:nth-child(6) a.a_1:hover,
		#_header #menuUItop ul.ul_1 li:nth-child(6) a.a_1._active{background:#FFF}


/**[컨텐츠시작]********************************************************/
	#contentsWrap{margin:0px;padding:0px;width:100%;}

/**[풋터]********************************************************/
	.menuFnb{padding:3%;}
	.menuFnb ul{overflow:hidden;width:100%;}
	.menuFnb ul li{float:left;margin:1% 4% 1% 0;width:30%;text-align:center;}
	.menuFnb ul li:nth-child(3n+3){margin-right:0%;}
	.menuFnb ul li a{display:block;padding:5px 0;border:1px solid #acacac;width:100%;font-size:12px;}
	.menuFnb ul li a.ex01{color:#db0000;}
	
	._jumpMenu{font-size:12px;overflow:hidden;padding:1% 3%;}
	._jumpMenu label{display:none !important;}
	._jumpMenu select{width:88%;border:1px solid #acacac;height:30px;padding:0 10px;float:left;background:url(../images/layout/form_arrow2.png) right no-repeat;margin:3px 0;}
	._jumpMenu button{display:block;width:10%;height:30px;text-align:center;background:#676767;float:left;color:#FFF !important;margin:3px 1%;border:1px solid #676767;}
	address{margin-top:10px;padding:3%;clear:both;font-size:12px;font-style:normal;line-height:150%;border-top:1px solid #d5d5d5;}
	.fologo{display:none;}
	#gotoTop {
		position: fixed;
		width: 40px;
		height: 40px;
		background-color: rgba(0,151,182,0.5);
		border-radius: 20px;
		line-height: 40px;
		text-align: center;
		color: #fff;
		right: 10px;
		bottom: 10px;
		z-index: 10;
	}
	#gotoTop:hover {
		background-color: rgba(0,151,182,1);
	}
